LOADRAMDISK(8)

NAME
loadramdisk - copy an image of a file system to /dev/ram

SYNOPSIS
loadramdisk file

DESCRIPTION
Loadramdisk copies the content of a device or a file containing an image of a file system, specified by the file argument, to /dev/ram. This way the source is preserved untouched, and can resides on a read-only media like a CD, while the copied-to version may be mounted as read-write file system and used as root device.

NOTES
A ramdisk can be initialized only once.

SEE ALSO
dev(4), init(8), mount(2), newroot(8).

AUTHOR
Loadramdisk.c was written by Philip Homburg.